Description

Dear team,

I just came across this thread.

I hope I'm right in saying that there's no affiliation?

What do we do with this? IMHO we shuld not ignore this and take some action, at least let the "Easy Redmine" people know what we

think of them spamming our users - should that have been the case.

History

#1 - 2013-03-31 18:54 - Etienne Massip

Jan Niggemann wrote:

I hope I'm right in saying that there's no affiliation?

 Yes, you're right.

#2 - 2013-04-02 10:37 - Jan Niggemann (redmine.org team member)

No more reports so far...

JPL, can you please take a quick look at the logfiles if there's a surge in http requests for .../users/...?

#3 - 2013-04-02 15:24 - Etienne Massip

Jan Niggemann wrote:

No more reports so far...

JPL, can you please take a quick look at the logfiles if there's a surge in http requests for .../users/...?

 Probably but this is not illegal, so what can we do next?

Send them an email to get explanations?

Make the Hide the email address box checked by default?

As a side note I personally think this conversation should be made public, Open is better.

#4 - 2013-04-02 18:37 - Jean-Philippe Lang

Jan Niggemann wrote:

JPL, can you please take a quick look at the logfiles if there's a surge in http requests for .../users/...?

 I received the first email months ago, that would take some time to analyse the log files but I guess this the only possible way they got the email

addresses.

#5 - 2013-04-02 22:44 - Jan Niggemann (redmine.org team member)

Etienne Massip wrote:

As a side note I personally think this conversation should be made public, Open is better.

2024-04-25 1/2

http://www.redmine.org/boards/1/topics/37104


 Totally my opinion, but I wasn't sure what you others thought, I'll remove the private flag.

Probably but this is not illegal, so what can we do next?

 IANAL, but I know that it's illegal in Germany (somewhere in the UrhG), even if the information is publicly displayed.

Send them an email to get explanations?

 Send an eMail to all of our users, tell them what happened and make them aware of the "hide email" checkbox. Inform them that unwanted

commercial email is illegal in most countries and that they are free to contact Easy Redmine or law enforcement, if they think they ought to.

Make the Hide the email address box checked by default?

 I don't think that's necessary, let the user decide...

#6 - 2013-04-02 22:44 - Jan Niggemann (redmine.org team member)

- Private changed from Yes to No

#7 - 2013-04-02 22:48 - Andy Shinn

FWIW, I am used to, and notice on most any other site I use my email address, that is is private information by default. I guess I just assumed the

same behavior here and didn't notice warnings or bother to check that my email address was public.

#8 - 2013-04-03 19:38 - Etienne Massip

If someone did collect the addresses and use them for commercial mailing purpose without obtaining prior agreement from users then it seems that

this is spamming and would be illegal regarding EU law

1

; as Redmine.org doesn't stipulate anything in registration form there's no legal spamming

allowed using the users email addresses, even if they're visible.

Please correct me if I'm wrong.

1

 http://europa.eu/legislation_summaries/information_society/legislative_framework/l24120_en.htm for summary, see Unsolicited communications

("spamming"), http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=CELEX:32002L0058:en:HTML for details, see (40)

#9 - 2013-04-10 17:22 - Daniel Felix

Well, in my opinion, no serious company should use crawled data for acquire.

#10 - 2013-05-29 23:16 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

Closing this one...
